Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8274 - correct instructions on rebooting with new kernel build
Summary: correct instructions on rebooting with new kernel build
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-07 19:39 UTC by jchung
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:47:35 UTC


Attachments (Terms of Use)

Description jchung 2000-01-07 19:39:16 UTC
URGENT
------
The documentation on page 40 and 41 of 6.1 reference guide did not produce
the results or do what it said in the ref guide. Trying to reboot with a
new kernel build and the instructions on pg 41 DID NOT work. How do I boot
with a new kernel build ????
Please send me the correct way. The manual said change lilo.conf and to
copy .../zImage to /bootvmlinuz and moving the existing vmlinuz to
vmlinuz.old and so on, BUT they do not work when I rebooted. It was still
booting the kernel I don't knwo from where. Also did not detect the old
image even though the TAB brought up "old" in the lilo boot prompt.

John Chung
iReady.com

Comment 1 Jeremy Katz 2002-06-04 06:48:27 UTC
Are you still having difficulties with this?

Comment 2 Jeremy Katz 2002-06-29 21:48:46 UTC
Closing due to inactivity.  If you have further information, please reopen this bug.

Comment 3 Red Hat Bugzilla 2006-02-21 18:47:35 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.